Subject: Re: The great speed and safety myth

From: [email-masked] (Mueller, Phillip A)
Date: 25 Jun 1995 16:48:07 -0500

References: <[email-masked]>

In article <[email-masked]>, [email-masked] (Kevin Atkinson) writes:
> Actully according to a AAA reports "Did the 65 mph Speed Limit
> Save Lives?" the *statewide* (including all roads not just the
> interstates) fatality rates fell by 3.4 to 5.1 percent in the
> states that adopted the 65 mph limit.

The usual reason given is that, with the higher speed limits, people
will go a little out of their way to take an interstate as opposed to
taking a shorter secondary road.  Since an interstate is inherently
safer (no stop lights, wider median and shoulders, better visibility),
the overall accident rate drops.

 --
Phil Mueller  [email-masked]  1989 BMW 325i